@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
 	font: 1em/150% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color:#d8d8d8;
	line-height:normal;
}
a {
	color: #117dd2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #de8800;
}
#header h1 {
    float: left;
    height: 75px;
    margin: 18px 0 0;
    width: 320px;
}

#header h1 img {
	width: 100%;
}

.bold{
	font-weight:bold;
}

* {
    margin: 0;
    padding: 0;
}

.container_page {
	width: 1060px;
	margin: 0 auto;
}


/************************************************************************************
HEADER
*************************************************************************************/

.container_header {
	width: 100%;
	float: left;
}

.container_header_area {
	width:100%; 
	background-color:#FFF
}

#header {
	width: 1060px;
	margin: 0 auto;
	height: 160px;
}


.container_menu {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(71, 71, 71, 1) 0%, rgba(83, 83, 83, 1) 28%, rgba(55, 55, 55, 1) 82%, rgba(55, 55, 55, 1) 100%) repeat scroll 0 0;
    box-shadow: 0 5px 8px #3b3b3b;
    height: 44px;
    position: relative;
    width: 100%;
	margin: 0 auto 15px auto;
}

#barra-menu {
	height: 42px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1060px;
    z-index: 50;
}

#leaderboard {
	background: rgba(0, 0, 0, 0) url("../images/bnr_728x90_shw.png") no-repeat scroll center bottom;
    float: right;
    height: 107px;
    margin: 0 0 0 0;
    width: 728px;
	display:block;
	position: relative;
    z-index: 0;
}

#content {
	width: 600px;
	float: left;
}

#fbcontainer {
    float: left;
    height: 30px;
    margin: 10px 0 0 0;
    text-align: left;
    width: 70%;
}

#menusocial {
    float: right;
    height: 30px;
    margin-top: 10px;
    width: 30%;
}

#menusocial ul {
    height: 30px;
    line-height: 3px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menusocial li {
    height: 30px;
    margin: 0;
    padding: 0;
}
#menusocial li, div#menusocial a {
    border-bottom: 0 none;
    float: right;
    margin: 0 0 0 2px;
}
#menusocial a {
    height: 0 !important;
    overflow: hidden;
    padding: 30px 0 0;
    text-decoration: none;
    text-indent: -9000px;
}
li#facebook, li#twitter, li#myspaces, li#youtube, li#rss {
    width: 40px;
}
li#facebook a {
    background-image: url("../images/icon_facebook.png");
    width: 40px;
}
li#twitter a {
    background-image: url("../images/icon_tweeter.png");
    width: 40px;
}
li#myspace a {
    background-image: url("../images/icon_myspace.png");
    width: 40px;
}
li#youtube a {
    background-image: url("../images/icon_youtube.png");
    width: 40px;
}
li#rss a {
    background-image: url("../images/icon_rss.png");
    width: 40px;
}
#menusocial a:hover {
    background-position: 0 -30px;
}



input#ssX {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid;
    display: block;
    float: left;
    font: 13px Arial,sans-serif;
    margin: 5px 5px 0 2px;
    width: 100%;
}


.search_icon {
    height: 42px;
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
}
.search_icon a {
    background: rgba(0, 0, 0, 0) url("../images/search_icon.png") repeat scroll center top;
    display: block;
    height: 42px;
    width: 42px;
}
#search_box_normal, #search_box_fixed {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 4px 5px #3b3b3b;
    display: none;
    position: absolute;
    right: 0;
    top: 42px;
}
#search_input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #505050;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    height: 30px;
    margin: 10px;
    outline: medium none;
    padding: 0 5px;
    width: 240px;
}


#logopiccolo {
    background: rgba(0, 0, 0, 0) url("../images/ondarock_logo_piccolo.png") no-repeat scroll 0 0;
    float: left;
    height: 37px;
    margin: 3px 10px 0 0;
    width: 183px;
}

#menufix {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(71, 71, 71, 1) 0%, rgba(83, 83, 83, 1) 28%, rgba(55, 55, 55, 1) 82%, rgba(55, 55, 55, 1) 100%) repeat scroll 0 0;
    box-shadow: 0 5px 8px #3b3b3b;
    height: 42px;
    position: fixed;
    top: -50px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
#menufix.active {
    top: 0;
    z-index: 100;
}

/************************************************************************************
PAGE
*************************************************************************************/


#page {
	float: left;
	width:96%;
	padding: 2%;
	background-color:#FFFFFF;
	min-height: 300px;
	border-radius: 8px 8px 0 0; 
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
}


#pagehead {
    height: 20px;
    padding: 0;
	margin: 0 0 20px
}

#path {
    float: left;
    font-size: 12px;
}

#links_dx {
    float: right;
    font-size: 12px;
}


#intestazione  {
    height: 320px;
}

#intestazione_int, #intestazione_mono  {
    float: left;
	margin: 0 0 30px 0;
	width: 100%;
}

#intestazione_mono  {
	display: none;	
}


#socialmono {
    float: left;
    height: 20px;
    margin: 20px 0;
    width: 100%;
}

#floating {
    height: 100%;
    position: relative;
}
#floating div {
    bottom: 0;
    left: 0;
    position: absolute;
}
#intestazione h2, #intestazione_int h2, #intestazione_mono h2 {
    color: #6a6a5d;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 34px;
}
#intestazione h3, #intestazione_int h3, #intestazione_mono h3 {
    color: #6a6a5d;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 1.5em;
    font-weight: normal;
}

#intestazione h4, #intestazione_int h4, #intestazione_mono h4 {
    color: #6a6a5d;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

.intromonografie {
    color: #6a6a5d;
    font-family: "Lora",serif;
    font-size: 0.9em;
    font-style: italic;
    line-height: 1.4em;
}
.recensore {
    background-image: url("../images/ico_recensore.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 12px;
    padding-left: 15px;
}
.recensore a {
    color: #117dd2;
    text-decoration: none;
}
.recensore a:hover {
    color: #ff9900;
}


#banner_300x250 {
    background-color: #dbdbdb;
    border: 5px solid #e4e4e4;
    float: right;
    height: 250px;
    margin: 0 0 15px 0;
    width: 300px;
	display: block;
}


.banner_300x250 {
    background-color: #dbdbdb;
    border: 5px solid #e4e4e4;
    float: right;
    height: 250px;
    margin: 0 0 15px 0;
    width: 300px;
    display: block;
}

#banner_300x250_slot3 {
    background-color: #dbdbdb;
    border: 13px solid #e4e4e4;
    float: right;
    height: 250px;
    margin: 0 0 15px 0;
    width: 300px;
    display: block;
}

#banner_300x250_slot4 {
    background-color: #dbdbdb;
    border: 13px solid #e4e4e4;
    float: right;
    height: 250px;
    margin: 15px 0 0 0;
    width: 300px;
    display: block;
}

#banner_300x100 {
    background-color: #f7f7f7;
    border: 5px solid #e4e4e4;
    float: right;
    height: 100px;
    position: relative;
    text-align: center;
    width: 300px;
	display: block;
}

.mytabs-border {
    padding: 25px 10px !important;
}


#col_left_int {
	float: left;
	width:68%;
	margin-right:2%;
}

#col_right_int {
	float: left;
	width:30%;
}

#col_left_mono, #col_left_search {
	float: left;
	width:30.5%;
	margin-right:2%;
}

#col_right_mono, #col_right_search  {
	float: right;
	width:67.5%;
}

#col_left_search img  {
	width:100%
}

#col_left_rec {
	float: left;
	width:67.5%;
	margin-right:2%;
}

#col_right_rec  {
	float: right;
	width:30.5%;
}



.article_foto_cont{
	width: 100%;
	background-color: #eee; 
	float: left;
	margin: 0 2% 15px 0;
}

.article_foto_cont_foto { 
	width: 98%; 
	float: left;
	margin: 1% 1% 1% 1%;
}

.article_foto_cont_foto img {
	width: 100%; 
}

#maintext img {
    border: 5px solid #e4e4e4;
    margin-right: 10px;
}

#maintext2 img {
    border: 5px solid #e4e4e4;
    margin-right: 10px;
	/*width:99%;*/
}
#maintext, #maintext2 {
    color: #333333;
    float: left;
    font-family: "Lora",serif;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 1.6em;
    padding: 0;
    text-align: justify;
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto;
	width:100%;
}


.box-border {
	float: left;
	width: 100%;
	/*background-color: #e4e4e4;*/
	border: 2px #e4e4e4 solid;
	margin-bottom: 15px;
}
div#boxdiscografia, div#boxlinks, div#boxvideo, #boxartistisimili, #boxplaylist, .boxarticoli {
    
    float: left;
    margin-bottom: 20px;
    width: 98%;
	margin: 1% 1% 1% 1%;
}


div#boxdiscografia_head, div#boxlinks_head, div#boxvideo_head, #boxartistisimili_head, #boxplaylist_head, .boxarticoli_head {
    background-color: #eeeeee;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
	width: 96%;
    padding: 2%;
    text-shadow: 1px 1px 1px #ffffff;
}


div#boxdiscografia_med, div#boxlinks_med, div#boxvideo_med, .boxarticoli_med {
    font-family: verdana;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 0;
	background-color: #FFF;
}

div#boxdiscografia_med li, div#boxlinks_med li, div#boxvideo_med li, .boxarticoli_med li {
	list-style-position:inside;
}


.nolink a {
	color: #4c4c4c;
	text-decoration: none;
}


.boxarticoli_title {
    background-color: #eeeeee;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    margin: 1px;
    padding: 10px;
    text-shadow: 1px 1px 1px #ffffff;
}
.boxarticoli a {
    color: #000;
}
.boxarticoli a:hover {
    color: #000;
    text-decoration: underline;
}
.boxarticoli_cont {
	background:#FFFFFF;
	float: left;
    padding: 4%;
    width: 92%;
}

.boxarticoli_cont p{
	margin:5px 0;
}
.boxarticoli_mono {
    font-family: "PT Sans Narrow",sans-serif;
}
.boxarticoli_mono img {
    background-color: #f6f6f6;
    border: 1px solid #e7e7e7;
    margin-bottom: 10px;
    padding: 1%;
    width: 98%;
}
.boxarticoli_mono h2 {
    font-size: 15px;
    font-weight: 400;
}
.boxarticoli_mono h1 {
    font-size: 26px;
    font-weight: 400;
    line-height: 24px;
}
.boxarticoli_mono h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}

.articoli_title {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    padding: 0 0 5px;
}

.linea {
    border-bottom: 1px solid #e4e4e4;
    float: left;
    margin: 10px 0;
    width: 100%;
}

.articoli_news {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    line-height: 20px;
    padding: 0 0 15px;
}

.boxartistasimile {
    width: 99%;
	background: #FFF;
	float:left;
	padding: 5px 0 5px 1%;
}

.boxartistasimile_title {
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
    line-height: 18px;
    width: 155px;
}

.boxartistasimile img {
    border: 2px solid #e4e4e4;
    margin: 0 10px 0 0;
	float:left;
}

blockquote::before {
    color: #7a7a7a;
    content: "“";
    display: block;
    font-size: 80px;
    left: -10px;
    position: absolute;
    top: 0;
}
blockquote {
    color: #383838;
    font-family: Georgia,serif;
    font-size: 18px;
    font-style: italic;
    line-height: 1.45;
    margin: 0.25em 0;
    padding: 20px 0 20px 35px;
    position: relative;
}

#banner_300x250_int {
    background-color: #e4e4e4;
    float: left;
    padding: 1%;
    text-align: center;
    width: 98%;
}

#cover_rec {
	background-color: #e4e4e4;
    width: 37%;
	float: left;
	padding: 0.5%;
	margin: 0 2% 0 0;
}

#cover_rec img{
    width: 100%;
}

#intestazionerec {
    float: left;
    height: 262px;
    padding: 0;
    position: relative;
    width: 60%;
    z-index: 10;
}


#intestazionerec h1 {
    color: #595a5c;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 2.1em;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
}


#intestazionerec h2 {
    color: #595a5c;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5em;
    margin: 0;
}


#dati {
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

#voto_ico {
	float: left;
}

#butpos {
    bottom: 50px;
    position: absolute;
    right: 0;
}

a.button_acquista {
    background: #a8a8a8 url("/OR3_img/store.png") no-repeat scroll 10px 5px;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 5px 5px 35px;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 0 #3d3d3d;
    transition: all 0.24s ease 0s;
    width: 125px;
}

#blocco_social {
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    width: 100%;
}


.social {
    bottom: 5px;
    display: block;
    /*height: 80px;*/
    position: absolute;
    width: 100px;
    z-index: 5;
}

.social_twitter {
    height: 20px;
    margin: 0 0 8px;
    padding: 0;
    text-align: left;
    width: 80px;
}

.social_google {
    height: 20px;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
    width: 60px;
}


.social_fb {
    height: 20px;
    margin: 0;
    min-width: 70px;
    padding: 0;
    text-align: left;
}

#linea {
    border-bottom: 1px solid #cccccc;
    bottom: 0;
    float: left;
    padding: 0 0 5px;
    position: absolute;
    width: 100%;
}

.recensorerec {
    float: right;
    font-size: 13px;
    position: relative;
    top: 5px;
}


.boxtab_page {
    float: none;
}


ul.boxtabs_page, ul.boxtabs_page li {
    float: left;
    list-style: outside none none;
    padding: 0;
}
ul.boxtabs_page {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    position: relative;
    z-index: 2;
}


ul.boxtabs_page li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #cccccc #cccccc #ffffff;
    border-image: none;
    border-radius: 8px 8px 0 0;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
}


.boxtabscontain_page {
    border: 1px solid #e0e0e0;
    clear: both;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 21px;
    margin: 0 0 20px;
    padding: 5% 5% 5% 12%;
    position: relative;
    top: -1px;
    width: 83%;
    z-index: 1;
}

.media {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}


/************************************************************************************
HOME
*************************************************************************************/

#row_home {
	float: left;
	width: 100%;
}


#vetrina_focus {
	float: left;
	width: 690px;
	margin-bottom: 20px;
	float: left;
	height: auto;
	background-color: #eee;
}

.box_content_focus {	
    float: left;
    margin: 1%;
    width: 98%;
	
}

.vetrina_box {
    float: left;
    margin-bottom: 20px;
	background-color:#FFF;
}


.border {
    border: 5px solid #e4e4e4;
	float: left;
	height: auto;
}

.vetrina_box p {
    color: #000;
    font-size: 12px;
    margin: 15px 0 0;
	line-height: 18px;
}
.vetrina_box a {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}
.vetrina_box a:hover {
    color: #000;
    text-decoration: underline;
}
.vetrina_foto {
    float: left;
    height: 375px;
    width: 64.2%;
}

.vetrina_foto img {
    width: 100%;
}
.vetrina_info {
    float: left;
    height: 375px;
	padding: 0 2%;
    width: 31.8%;
}
.vetrina_info h4 {
    color: #000;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.vetrina_info h2 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
}
.vetrina_info h3 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    font-weight: 400;
}


#colhome_left {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}

#colhome_right {
	width: 66%;
	float: right;
}



#box_dischi {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f1efef, #e2e2e2) repeat scroll 0 0;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    float: left;
    height: 153px;
    width: 100%;
}


.disco_home_lg {
    float: left;
    height: 130px;
    margin: 10px 2% 5px 2%;
    width: 46%;
	height: 140px;
}


.disco_home_lg img {
    background-color: #FFF;
    float: left;
    height: auto;
    margin: 0 8px 0 0;
    padding: 6px;
    width: 35%;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}

.disco_home_lg h4 {
    color: #f29400;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
}

.disco_home_lg h2 {
    color: #555555;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 17px;
	line-height: 17px
}

.disco_home_lg h3 {
    color: #555555;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
	line-height: 20px
}

.disco_home_lg p {
    color: #555555;
    font-size: 12px;
	line-height:14px;
}

.disco_home_lg a, .disco_home_rec a,  .disco_home_int a {
    color: #555555;
    text-decoration: none;
}

.disco_home_lg a:hover, .disco_home_rec a:hover,  .disco_home_int a:hover {
    color: #555555;
    text-decoration: underline;
}



.disco_home_rec {
    float: left;
    height: 110px;
    margin: 10px 2%;
    position: relative;
    width: 46%;
}

.disco_home_rec img {
    background-color: #fff;
    float: left;
    height: 89px;
    margin: 0 10px 10px 0;
    padding: 6px;
    width: 89px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.disco_home_rec h2 {
    color: #4f4f4f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
	line-height:12px;
}
.disco_home_rec h3 {
    color: #4f4f4f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
}
.disco_home_rec p {
    color: #555555;
    font-size: 12px;
	line-height: 15px;
}
.disco_home_int {
    float: left;
    margin: 10px 0 5px;
    position: relative;
    width: 100%;
}
.disco_home_int img {
    background-color: #fff;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.75);
    float: left;
    height: 89px;
    margin: 0 10px 10px 0;
    padding: 6px;
    width: 89px;
}

.disco_home_rec_pietra {
    background-image: url("../images/pietra_small.png");
    height: 54px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 54px;
    z-index: 10;
}

.disco_home_int h2 {
    color: #4f4f4f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
}
.disco_home_int h3 {
    color: #4f4f4f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
}
.disco_home_int p {
    color: #555555;
    font-size: 12px;
}


.box {
	
	background-color: #eee; 
	float: left;
}

#box1 {
	margin: 0 0 10px 0;
	width: 32%; margin: 0 18px 0 0;
}


#box2 {
	margin: 0 0 10px 0;
	width: 34%; margin: 0 18px 0 0;
}

#box3 {
	margin: 0 1% 0 0;
	width: 49%;
}

#box4 {
	margin: 0 0 0 1%;
	width: 49%;
}

#box5 {
	margin: 0 2% 15px 0;
}

#box6 {
	margin: 0 0 15px 0;
}

.boxsezione {
	width:49%;
	margin:0 2% 15px 0;
}

.boxsezione2 {
	width:49%;
	margin:0 0 15px 0;
}

.box_foto {
	width: 97%; 
	background-color: #fff; 
	float: left;
	margin: 1.5% 1.5% 0 1.5%;
	height:125px
}

.box_foto_small {
	width: 95%; 
	background-color: #fff; 
	float: left;
	margin: 2.5% 2.5% 0 2.5%;
}

.box_foto img, .box_foto_small img {
width: 100%; 
}

.box_content {	
	width: 93%; 
	background-color: #fff; 
	float: left;
	margin: 0 1.5% 1.5% 1.5%;
	padding: 0 2% 0 2%;
	overflow:hidden;
	height:125px;
	
}

.box_contentsmall {	
	width: 89%; 
	background-color: #fff; 
	float: left;
	margin: 0 2.5% 2.5% 2.5%;
	padding: 0 3% 0 3%;
	overflow:hidden;
	height:165px;
	
}

.box_contentsez {
    background-color: #fff;
    float: left;
    height: 190px;
    margin: 0 1.5% 1.5%;
    overflow: hidden;
    padding: 2%;
    width: 93%;
}

.box_content a, .box_contentsmall a, .box_contentsez a {	
	color: #000;
	
}


.box_content h2, .box_contentsmall h2, .box_contentsez h2 {
    color: #555555;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    font-weight: 400;
	margin-top: 5px;
}

.box_content h1, .box_contentsez h1 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 24px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: left;
}

.box_content h3, .box_contentsez h3 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}

.box_content p, .box_contentsmall p, .box_contentsez p {
    color: #555555;
    font-size: 12px;
	line-height: 15px;
	margin: 10px 0 0 0;
}

.box_contentsmall h1 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}
.box_contentsmall h3 {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    font-weight: 400;
	line-height: 14px;
}



.row_home {
    float: left;
    height: auto;
    margin: 20px 0 0;
    width: 100%;
}


.boxtab {
    float: left;
	width: 32%;
	margin: 0 2% 0 0;	
}

.boxtab_right {
    float: left;
	width: 32%;
	margin: 0;	
}

ul.boxtabs {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    position: relative;
    z-index: 2;
}
ul.boxtabs, ul.boxtabs li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.boxtabs li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #cccccc #cccccc #ffffff;
    border-image: none;
    border-radius: 8px 8px 0 0;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
}
.boxtabscontain {
    border: 1px solid #e0e0e0;
    clear: both;
    height: 190px;
    padding: 4%;
    position: relative;
    top: -1px;
    margin: 0;
    width: 91%;
    z-index: 1;
}
#jqnewsVert {
    height: 180px;
    margin: auto;
    overflow: hidden;
    width: 100%;
	line-height: 16px;
}
#jqnewsVert div {
    display: block;
    font-size: 12px;
    height: 62px;
    overflow: hidden;
    width: 100%;
}
#jqnewsVert a {
    color: #555555;
    font-weight: normal;
    text-decoration: none;
}
#jqnewsVert a:hover {
    color: #555555;
    font-weight: normal;
    text-decoration: underline;
}

ul.boxvideo {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    position: relative;
    z-index: 2;
}
ul.boxvideo, ul.boxvideo li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

ul.boxvideo li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #000000 none repeat scroll 0 0;
    border-color: #cccccc #cccccc #000000;
    border-image: none;
    border-radius: 8px 8px 0 0;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    float: left;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
}

.boxvideocontain {
    background-color: #000000;
    border: 1px solid #e0e0e0;
    clear: both;
    height: auto;
    margin: 0;
    padding: 10px 0;
    position: relative;
    top: -1px;
    width: 100%;
    z-index: 1;
}

#bannerhometop {
    background-color: #eee;
    padding: 1.5%;
    float: left;
    height: auto;
    width: 97%;
}

#bannerhometop img {
    width: 100%;
	height: auto;
}

#bannerhomebottom {
    background-color: #eee;
    padding: 1.5%;
    float: left;
    height: auto;
    width: 97%;
	margin: 16px 0 0 0;
}

#bannerhomebottom img {
    width: 100%;
	height: auto;
}


#box_accordion {
    float: left;
    height: 390px;
    margin: 10px 0 0;
    width: 100%;
}

.basic {
    border: 1px solid #dddddd;
    width: 24%;
	float: left;
	margin: 0 1% 0 0;
}

.basic div {
    background-color: #ffffff;
}
.basic h1 {
    background-color: #d0d0d0;
    color: #4f4f4f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
    padding: 7px;
}
.basic h2 {
    background-color: #ba9fc1;
    color: #ffffff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
    padding: 7px;
}
.basic p {
    border: medium none;
    font-size: 11px;
    height: 180px;
    margin: 0;
    padding: 10px;
    text-decoration: none;
}
.basic img {
    background-color: #f6f6f6;
    height: 90px;
    margin: 0 0 8px;
    padding: 0;
    width: 100%;
}
.basic a.label, .basic a.labelOC {
    background-color: #eeeeee;
    border-bottom: 1px solid #d6d6d6;
    border-top: 1px solid #ffffff;
    color: black;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    margin-top: 0;
    padding: 5px;
    text-decoration: none;
}
.basic a.label:hover {
    background-color: #dbdada;
}
.basic a.label.selected {
    background-color: #f29400;
    color: #ffffff;
}
.basic a.labelOC:hover {
    background-color: #dbdada;
}
.basic a.labelOC.selected {
    background-color: #bd77ce;
    color: #ffffff;
}


#bannercontest {
    background-color: #f7f7f7;
    border: 5px solid #e4e4e4;
    float: left;
    height: 100px;
    position: relative;
    text-align: center;
    width: 300px;
}
#contest_etichetta {
    height: 65px;
    position: absolute;
    right: 0;
    width: 57px;
}
.contest_tit {
    font-family: "Anton",sans-serif;
    line-height: 40px;
    text-shadow: 1px 1px 1px #9a9a9a;
}
#contest_txt {
    color: #999999;
    font-size: 12px;
    font-weight: bold;
}
#contest_partecipa {
    border-radius: 4px;
    height: 22px;
    margin: 10px auto 0;
    padding: 1px 0 2px;
    width: 140px;
}
#contest_partecipa a {
    color: #ffffff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
}
#contest_partecipa a hover {
    color: #cccccc;
}




/************************************************************************************
SCHEDA ARTISTI
*************************************************************************************/

.blocco-recensioni {
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
	float: left;
	width: 100%;
}

.head-recensioni h4 {
    font-family: 'PT Sans Narrow',sans-serif; 
	font-size: 20px; 
	margin: 0 0 20px 0; 
	border-bottom: 1px solid #b0b0b0; 
	color: #686868;
}

.elenco-album, .elenco-news, .elenco-speciali {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    overflow: hidden;
}

.elenco-album .post {
    flex: 0 0 33.3%;
    display: block;
    margin-bottom: 20px;
    width: 33.3%;
	position: relative;
}

.box-img {
    position: relative;
}

.elenco-album .post .box-img img {
    width: 90%;
    height: auto;
	border: 2px solid #e4e4e4 !important;
}

.elenco-album .box-int {
    display: flex;
    flex-direction: column;
    justify-content: center;
	text-align: center;
	width: 90%;
}

.elenco-album h2.titolo {
    font-family: 'PT Sans Narrow',sans-serif; 
    color: black;
    font-size: 1.0em;
    text-decoration: none;
	margin-top: 10px;
}

.elenco-album h2.titolo a {
    color: #555555;
    text-align: center;
}

.elenco-album p.anno {
    font-size: 0.8em;
	font-family: 'PT Sans Narrow',sans-serif;
	line-height: 1.5em;
}

.elenco-album p.intro {
    font-size: 0.7em;
    line-height: 1.5em;
}


/************************************************************************************
OTHER
*************************************************************************************/

#select_order {
    float: right;
    font-size: 11px;
    width: 175px;
}
#select_order select {
    font-size: 11px;
    margin: 0 0 0 5px;
    width: 110px;
}

#select_years_mobile {
	display: none;
}

ul.tabsrec {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 13px;
    position: relative;
    top: 1px;
    z-index: 2;
}
ul.tabsrec, ul.tabsrec li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.tabsrec li {
    margin: 0 5px 0 0;
}
ul.tabsrec li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #cccccc #cccccc #dedede;
    border-image: none;
    border-radius: 8px 8px 0 0;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    float: left;
    padding: 5px 10px;
    text-decoration: none;
}
ul.tabsrec li a:hover, ul.tabsrec li.current a {
    background: #ffffff none repeat scroll 0 0;
}
ul.tabsrec li.current a {
    background: #f7f7f7 none repeat scroll 0 0;
    border-bottom: 1px solid #f7f7f7;
    color: #f29400;
    font-weight: bold;
}

#note_pm {
    color: #787877;
    font-size: 11px;
    text-align: justify;
	margin: 20px 0;
}

#col_right_rec iframe, #col_left_int iframe {width:100%;}


.archnews {
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px 0;
    padding: 12px;
    position: relative;
    width: 100%;
}

.calendario {
    background-image: url("../images/bkg_calendar.gif");
    float: left;
    height: 61px;
    margin: 0 15px 10px 0;
    width: 53px;
}

.calendario_mese {
    background-image: url("../images/bkg_calendar_mese.gif");
    color: #ffffff;
    float: left;
    font-size: 9px;
    height: 18px;
    margin: 3px;
    width: 47px;
}

.calendario_giorno {
    color: #6a6a5d;
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 24px;
    height: 15px;
    margin: 5px 0 0 3px;
    padding: 0;
    width: 47px;
}


.title_archnews {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 22px;
    line-height: 25px;
}


.title_archnews a {
    color: #333333;
    text-decoration: none;
}
.title_archnews a:hover {
    color: #333333;
    text-decoration: underline;
}


#paginazione {
    margin: 20px 0;
    width: auto;
}
#paginazione a.on {
    background-color: #ffffff;
    color: #f29400;
}
#paginazione a {
    background-color: #f0f0f0;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #333333;
    font: bold 11px Arial;
    margin: 5px;
    padding: 4px 8px;
    text-decoration: none;
}
.paginazione_bt {
    background-color: #f8f8f8;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #333333;
    float: left;
    margin: 3px;
    padding: 2px 7px 1px 8px;
}

.box_calendario {
    float: left;
    height: 70px;
    line-height: 20px;
}


.box_calendario_text {
    float: left;
    min-height: 70px;
}


.concertilist_tit {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 22px;
}


.lineaconcerti {
    border-bottom: 1px dashed #c6c6c6;
    float: left;
    margin: 10px 0 20px 0;
    width: 100%;
}

#concerti_ordina {
	width: 100%;
	height:auto;
}

#concerti_ordina img {
	width: 100%;
	height:auto;
}

.banner_concerti{
	margin:0 0 10px 0; 
	float:left;
	width: 100%;
	height:auto;
}
.banner_concerti img {
	width: 100%;
	height:auto;
}

.titolo_staff {
    color: #3a3a3a;
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin: 20px 0 5px;
	width: 100%;
}

ul.staff {
    float: left;
    font-size: 14px;
    margin-bottom: 10px;
	width: 100%;
}
ul.staff a {
    color: #117dd2;
    text-decoration: none;
}
ul.staff a:hover {
    color: #de8800;
    text-decoration: none;
}
ul.staff li {
    border-bottom: thin solid #e0e0e0;
    list-style: outside none none;
    padding: 6px 0;
    width: 100%;
}

.fotolr {
	float:left
}

.fotolr img {
	width:300px !important; 
}


.button_control {
	font-size: 13px;
	float:left
}


.button_control a {
    padding: 5px;
    background: #CCC;
    cursor: pointer;
    color: #000;
    transition: background 150ms;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    border: 0;
    margin: 5px; 
	text-decoration: none;
}

.button_control a:hover {
    background: #3f3f3f;
	color: #FFF;
}

.button_current {
    background: #3f3f3f;
	color: #FFF;
}



ul.btrec {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 13px;
    position: relative;
    top: 1px;
    z-index: 2;
}
ul.btrec, ul.btrec li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.btrec li {
    margin: 0 5px 10px 0;
}
ul.btrec li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #cccccc #cccccc #dedede;
    border-image: none;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    float: left;
    padding: 5px 10px;
    text-decoration: none;
}
ul.btrec li a:hover {
     background: #ededed none repeat scroll 0 0;
    color: #f29400;
}
ul.btrec li.current a {
    background: #ededed none repeat scroll 0 0;
    color: #f29400;
    font-weight: bold;
}


/************************************************************************************
FOOTER
*************************************************************************************/


#footer {
	float: left;
	width:96%;
	padding: 2% 2% 0;
	min-height: 100px;
	line-height: 14px;
	margin: 0 0 10px 0;
	border-radius: 0 0 8px 8px; 
    -moz-border-radius:0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;	
	background: rgba(0,0,0,1);
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(64,64,64,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(64,64,64,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(64,64,64,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(64,64,64,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(64,64,64,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(64,64,64,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#404040', GradientType=0 );


}

.footer_row {
	width: 50%;
	margin: 10px 0 20px 0;
	float:left;
	color:#E5E5E5;
	font-size:12px;
	line-height: 20px;
	display: inline-table;
}

.footer_col {
	display: table-cell;
	vertical-align: bottom;
	height: 140px;
}

.footer_col p {
	margin: 0;
}

.container_footer ul {
	float: right;
	margin: 0;
}

.container_footer ul li {
	float: left;
	list-style: outside none none;
}

.footer_container a{
	color: #FFF;
}


.footer_container a:hover {
	color: #ee7203;
}

.footer_divider0 {
    border-left: 1px solid #666666;
    color: #b7b3b3;
    float: left;
    font-size: 10px;
    height: 76px;
    margin-right: 5px;
    position: relative;
    text-align: left;
    width: 20%;
}


.footer_divider {
    border-left: 1px solid #666666;
    color: #b7b3b3;
    float: left;
    font-size: 10px;
    height: 76px;
    margin-right: 5px;
    position: relative;
    text-align: left;
    width: 20%;
}

.footer_divider_right {
    border-left: 1px solid #666666;
    color: #b7b3b3;
    float: right;
    font-size: 10px;
    height: 76px;
    margin-left: 5px;
    position: relative;
    text-align: left;
    width: 20%;
}

.footer_divider_float {
    bottom: 0;
    left: 0;
    padding-left: 10px;
    position: absolute;
}

.footer_divider_float_right {
    bottom: 0;
    right: 0;
    padding-left: 10px;
    position: absolute;
}


#pietra {
    background-image: url("../images/pietra.png");
}

#pietra_ita {
    background-image: url("../images/pietra_ita.png");
}

#pietra, #pietra_ita {
    height: 92px;
    right: 210px;
    position: absolute;
    width: 92px;
    z-index: 10;
	bottom: 190px;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 1080px or less */
@media screen and (max-width: 1080px) {
.container_page, #header {
	width: 990px;
}

#page {
	width:960px;
	padding: 15px;
}

#header {
	width: 1020px;
}

#header h1 {
	width: 280px;
	height: auto;
	margin: 30px 0 0;
}

#barra-menu {
	width:1020px;
	margin: 0 auto;
	float:none;
}

#vetrina_focus {
	width: 625px;
}

.box_content h1 {
    font-size: 24px;
}

.box_content {	
	height:145px;
}

.box_contentsez {	
	height:190px;
}

.box_contentsmall {	
	height:160px;
	
}

#bannerhomebottom {
	margin: 30px 0 0 0;
}

#menufix.active, #menufix  {
	display:none;
}

#col_left_mono {
	float: left;
	width:33%;
	margin-right:2%;
}

#col_right_mono  {
	float: right;
	width:65%;
}

#col_left_int {
	float: left;
	width:65%;
	margin-right:2%;
}

#col_right_int {
	float: left;
	width:33%;
}

#col_left_rec {
	float: left;
	width:65%;
	margin-right:2%;
}

#col_right_rec  {
	float: right;
	width:33%;
}

#intestazionerec {
    height: 245px;
}

#pietra, #pietra_ita {
    bottom: 170px;
    right: 180px;
}

}	
	
/* for 1030px or less */
@media screen and (max-width: 1035px) {
	
#page {
	width:96%;
	padding: 2%;
}
	
#header h1 {
	padding: 15px 0 5px 0;
	float: none;
	margin: 0 auto;
	width: 320px;
}


#header {
	height: 210px;
	width: 100%;
}

#fbcontainer {
	display:none;
}

#menusocial {
	display:none;
}

#leaderboard {
    display: block;
    float: none;
    height: 90px;
    margin: 0 auto 10px auto;
}

#barra-menu {
	width:100%;
	margin: 0 auto;
	float:none;
}

.container_page {
	width: 98%;
}


.vetrina_box {
    width: 100%;
	height: auto;
}
.vetrina_foto {
    width: 50%;
	height: auto;
}


.vetrina_info {
    width: 42%;
	height: auto;
}

#banner_300x250, #banner_300x100, .banner_300x250, #banner_300x250_slot3, #banner_300x250_slot4{
	display: none;
}


#vetrina_focus {
	width: 100%;
}

#masthead_or {
	display:none;
}

#skin {
	display:none;
}

#banner_300x250_int {
	display: none;
}

#intestazionerec {
    height: auto;
}

.blocco_social {
   position: inherit;
}

.social {
   /*display: none;*/
	width: 90px;
	margin: 30px auto 0 auto;
	position: relative;
}
	
.social_twitter {
    text-align: center;
    width: 90px;
	margin: 0 0 10px 0;
}
	
.social_fb {
    text-align: center;
}


#linea {
    border-bottom: 0px solid #cccccc;
    position: inherit;
}

.recensorerec {
    position: inherit;
	margin-top:	20px;
	float: left;
}

#butpos {
   display: none;
}



}

/* for 700px or less */
@media screen and (max-width: 790px) {


#leaderboard {
	display:none;
}

#header {
	height:auto;
}

.box{
	width: 100%;
}

#box1 {
	margin: 0 2% 15px 0;
	width: 100%;
}

#box2 {
	margin: 0 0 15px 0;
	width: 100%;
}

#box3 {
	margin: 0 2% 15px 0;
}

#box4 {
	margin: 0 0 15px 0;
}

#col_left_int, #col_left_mono, #col_left_rec {
	width:100%;
	margin:0 0 20px 0;
}

#col_right_int, #col_right_mono, #col_right_rec  {
	width:100%;
}


#col_left_search {
	display: none;
}

#col_right_search  {
	width:100%
}

#intestazione_mono  {
	display: block;
}

#intestazione  {
	display: none;
}

/*#socialmono {
	display: none;
}*/

#pagehead {
	margin: 10px 0 10px 0;
}

.archnews {
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}

#pietra, #pietra_ita {
    right: -40px;
	bottom: -20px;
}


}

/* for 480px or less */
@media screen and (max-width: 580px) {
	

	.sb_wrapper{
	left: 4%;
	margin:0;
	padding:0;
	position: relative;
	top:3px;
	right:4%;
	width:92%;
	}
	
	ul.sb_dropdown{
	position: relative;
	top: -6px;
	margin:3px 0 0 0;
	}
	
	
	#barra-menu {
	float: none;
    position: relative;
	width: 100%;
	margin: 0;
	padding: 0 0 12px;

}

ul.sb_dropdown li{
	color: #FFF;
	font-size:13px;
	float:left;
	padding: 0 0 0 12px;
}

ul.sb_dropdown li input[type="checkbox"]{
	float:left;
	margin:10px 10px 0 20px;
}
	
h1 {
	padding: 15px 0 5px 0;
	float: none;
	margin: 0 auto;
}

#leaderboard {
	display:none;
}

.vetrina_foto {
    width: 100%;
}

.vetrina_foto img {
	height: auto; 
}

.vetrina_info {
    width: 96%;
	padding: 2%;
}

.box {
	width: 100%;
}

#box1, #box2, #box3 {
	margin: 0 0 15px 0;
}


#colhome_left {
	width: 100%;
	margin: 0;
}

#colhome_right {
	width: 100%;
	background-color: transparent;
}

#box_dischi {
    background: none;
    border: none;
    border-radius: 0;
    float: left;
    height: auto;
    width: 100%;
}

.disco_home_lg {
    float: left;
    margin: 10px 0 5px 0;
    width: 100%;
	height: auto;
}

.disco_home_rec {
    height: 110px;
    margin: 10px 0;
    width: 100%;
}

#box3, #box4 {
	margin: 0 0 15px;
	width: 100%;
}


.box_foto_small {
    margin: 1.5% 1.5% 0;
    width: 97%;
}

.box_content {
    height: auto;
    margin: 0 1.5% 1.5% 1.5%;
	padding: 0 2% 8px 2%;
}

.box_contentsmall {
    height: auto;
    margin: 0 1.5% 1.5%;
    padding: 0 2% 8px 2%;
    width: 93%;
}

.box_contentsmall h1 {
    font-size: 24px;
	padding: 0;
	line-height: 24px;
}
.box_contentsmall h3 {
    font-size: 18px;
}

.boxtab{
    float: left;
	width: 100%;
	margin: 0 0 20px 0;
}

.boxtab_right{
	display:none;
}

#box_accordion {
    height: auto;
}

.basic {
    width: 100%;
	margin: 0 0 20px 0 !important;
}

.basic p {
    font-size: 15px;
    height: auto;;
}
.basic img {
    height: auto;
    width: 100%;
}

.disco_home_lg h4, .disco_home_lg h4, .disco_home_lg h3  {
    font-size: 18px;
}

.disco_home_rec h2, .disco_home_rec h3 {
    font-size: 18px;
}

.disco_home_lg p, .disco_home_rec p, .box_content p, .box_contentsmall p  {
    font-size: 15px;
	line-height: 17px;
}

.box_content h2, .box_contentsmall h2 {
    font-size: 16px;
}

.box_content h3, .box_contentsmall h3  {
    font-size: 20px;
    line-height: 18px;
}

#jqnewsVert div {
    font-size: 15px;
}

.basic a.label, .basic a.labelOC {
    font-size: 15px;
    height: 36px;
}


.footer_divider0, .footer_divider {
    width: 100%;
	margin: 0 0 20px 0;
	height: auto;
	text-align:center;
	border-left: 0px;
	font-size: 12px
}


.footer_divider_float {
    bottom: 0;
    left: 0;
    padding-left: 10px;
    position: static ;
}


.search_icon {
    top: 3px;
}


#search_box_normal, #search_box_fixed {
    top: 48px;
	right:5px;
}

#maintext img {
    border: 5px solid #e4e4e4;
    margin:0 10px 0 0;
	width: 50%;
	height:auto;
}

#maintext2 img {
    border: 0px solid #e4e4e4;
    margin:0 0 10px 0;
	width: 100% !important;
	height:auto !important;
}

#maintext, .intromonografie {
    font-size: 1.1em;
	text-align:left;
}


#intestazione_int h3, #intestazione_mono h3{
    font-size: 2em;
	line-height: 1em;
    margin: 0 0 8px;
}

#intestazione_int h2, #intestazione_mono h2 {
    font-size: 2.8em;
	line-height: 40px;
}

.recensore {
    font-size: 15px;
}

#cover_rec {
    margin: 10px 0 0 0;
    padding: 2%;
    width: 96%;
}

#intestazionerec {
    width: 100%;
	text-align:center

}

#blocco_social {
    position: inherit;
}

.recensorerec {
	font-size: 17px;
	float: none;
	text-align:center
}

#voto_ico {
    float: none;
}


#intestazionerec h1 {
    font-size: 2.6em;
}


#intestazionerec h2 {
    font-size: 1.6em;
    line-height: 1.1em;
}


#dati {
    font-size: 15px;
    line-height: 20px;
	margin: 5px 0 0;
}

.boxtabscontain_page {
    font-size: 15px;
    line-height: 23px;
}

ul.tabsrec {
	display: none;
}

#select_order label{
    display: none;
}

#select_years_mobile {
    background-color: #ccc;
    border: 0 none;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    width: 100%;
	border-radius: 6px;
	background: rgba(230,230,230,1) linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(237,237,237,1) 42%, rgba(168,164,168,1) 100%);
}

.box_calendario_text {
	width: 230px;
}

.box_contentsez {	
	height:auto;
}

#pietra, #pietra_ita {
    right: -10px;
}

.fotolr {
	float:left;
	width:100%
}

.fotolr img {
	width:100% ;  
}

}


@media screen and (max-width: 320px) {

#header h1 {
	width:90%;
}

.banner_container {
	background-color:#e4e4e4;
	float:left;
	width:100%;
	margin:0 0 15px 0;
}

#banner_300x250, #banner_300x100  {
   border: 0px;
   float: none;
   display:block;
   margin: 1% auto;
}

#maintext img, #maintext2 img {
    border: 0px solid #e4e4e4;
    margin:0 0 10px 0;
	width: 100% !important;
	height:auto !important;
}

.fotolr {
	margin-right: 0;
}

}



/*BUG SKIN*/
#sas-backgroundDiv_7148661{
    z-index: -1 !important;
}

.google-auto-placed{
	margin: 30px 0 0 0;
}